
@media(max-width: 880px){ #mikrotpl_head .cover_top { background: #ecedf1; } }
#mikrotpl_wrapper #mikrotpl_content > div > div.navtabs_wrapper > ul > li:nth-child(4) {display: none;}

#mikrotpl_wrapper #on_board_2660 .on_map { display: none; }
#mikrotpl_wrapper #on_board_2660 #show_SSD1963_data { display: block; }
#fscht_product_tab_1359 { display: none; }

#mikrotpl_wrapper #on_frontal_reset .on_pin { width: 20px; position: absolute; right: 321px; top: 45px; }
#mikrotpl_wrapper #on_mounting_holes .on_pin { width: 20px; position: absolute; right: 314px; top: -2px; }
#mikrotpl_wrapper #on_photosensor .on_pin { width: 20px; position: absolute; right: 218px; top: -9px; }
#mikrotpl_wrapper #on_infrared_receiver .on_pin { width: 20px; position: absolute; right: 172px; top: -9px; }
#mikrotpl_wrapper #on_rgb_led .on_pin { width: 20px; position: absolute; right: 126px; top: -6px; }
#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 227px; top: 193px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: absolute; right: 18px; top: 242px; }
#mikrotpl_wrapper #on_temperature_sensor .on_pin { width: 20px; position: absolute; right: 152px; top: 464px; }
#mikrotpl_wrapper #on_power_LED .on_pin { width: 20px; position: absolute; right: 274px; top: 457px; }
#mikrotpl_wrapper #on_indicator_LED .on_pin { width: 20px; position: absolute; right: 291px; top: 457px; }

#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 59px; top: -193px; }
#mikrotpl_wrapper #on_jtag .on_pin { width: 20px; position: relative; right: 88px; top: -521px; }
#mikrotpl_wrapper #on_buzzer .on_pin { width: 20px; position: relative; right: 103px; top: -489px; }
#mikrotpl_wrapper #on_audio_connector .on_pin { width: 20px; position: relative; right: -98px; top: -547px; }
#mikrotpl_wrapper #on_off_switch .on_pin { width: 20px; position: relative; right: -147px; top: -519px; }
#mikrotpl_wrapper #on_audio_codec .on_pin { width: 20px; position: relative; right: -63px; top: -501px; }
#mikrotpl_wrapper #on_touch_screen_connector .on_pin { width: 20px; position: relative; right: 18px; top: -478px; }
#mikrotpl_wrapper #on_rtc_battery .on_pin { width: 20px; position: relative; right: -58px; top: -436px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: 25px; top: -455px; }
#mikrotpl_wrapper #on_miniUSB_connector .on_pin { width: 20px; position: relative; right: 138px; top: -267px; }
#mikrotpl_wrapper #on_microSD .on_pin { width: 20px; position: relative; right: 69px; top: -264px; }
#mikrotpl_wrapper #on_antenna .on_pin { width: 20px; position: relative; right: -45px; top: -259px; }
#mikrotpl_wrapper #on_rf_transceiver .on_pin { width: 20px; position: relative; right: -63px; top: -328px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: -108px; top: -352px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: -146px; top: -363px; }
#mikrotpl_wrapper #on_power_terminals .on_pin { width: 20px; position: relative; right: -147px; top: -422px; }
#mikrotpl_wrapper #on_crystal_oscillator .on_pin { width: 20px; position: relative; right: -14px; top: -554px; }
#mikrotpl_wrapper #on_oscillator .on_pin { width: 20px; position: relative; right: 3px; top: -605px; }
#mikrotpl_wrapper #on_SSD1963 .on_pin { width: 20px; position: relative; right: 92px; top: -720px; }





